## libgtk2-unique-perl 0.04

=== debian/changelog ===
libgtk2-unique-perl (0.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Copyright and Uploaders
  * Rewrite control description
  * Standards-Version 3.8.3
  * Add perl to B-D, as it's not build-essential
  * Refresh copyright information

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Refresh patch.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.
  * debian/{rules,control}: activate the test suite again, it seems fixed.
    Also remove dbus-x11/dbus-launch, tests pass without them.
  * debian/copyright: update Format-Specification and debian/ info.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Mar 2010 18:37:30 +0100

libgtk2-unique-perl (0.02-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.2

  [ gregor herrmann ]
  * debian/copyright: add year of upstream copyright.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 13 Jul 2009 12:54:52 -0700

libgtk2-unique-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #530578)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 25 May 2009 21:38:08 -0700
