=== debian/control ===
Source: libgtk2-unique-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50),
 libextutils-depends-perl,
 libextutils-pkgconfig-perl, libgtk2-perl (>= 1.161), libunique-dev,
 xvfb, xauth, xfonts-base
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Gtk2-Unique/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgtk2-unique-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgtk2-unique-perl/

Package: libgtk2-unique-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libgtk2-perl (>= 1.161)
Description: module for single instance applications
 Gtk2::Unique is a Perl interface to the libunique library, which provides a
 way to write single instance applications. If you launch a single instance
 application twice, the second instance will either quit or send a message to
 the running instance.
