=== debian/control ===
Source: libgtk2-unique-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Simon Kainz <skainz@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312~),
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libgtk2-perl,
               libunique-dev,
               xvfb,
               xauth,
               xfonts-base
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk2-unique-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgtk2-unique-perl.git
Homepage: https://metacpan.org/release/Gtk2-Unique

Package: libgtk2-unique-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libgtk2-perl
Description: module for single instance applications
 Gtk2::Unique is a Perl interface to the libunique library, which provides a
 way to write single instance applications. If you launch a single instance
 application twice, the second instance will either quit or send a message to
 the running instance.
